"use strict";
const __vanilla_filescope__ = require("@vanilla-extract/css/fileScope");
const css = require("@vanilla-extract/css");
__vanilla_filescope__.setFileScope("src/lib/components/icons/IconChevron/IconChevron.css.ts", "braid-design-system");
const root = css.style({
  transition: "transform 0.3s ease",
  transformOrigin: "50% 50%"
}, "root");
const left = css.style({
  transform: "rotate(90deg)"
}, "left");
const up = css.style({
  transform: "rotate(180deg)"
}, "up");
const right = css.style({
  transform: "rotate(270deg)"
}, "right");
__vanilla_filescope__.endFileScope();
exports.left = left;
exports.right = right;
exports.root = root;
exports.up = up;
